### org.jfree.layouting.input.style.keys.text

# Class TextBlink

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.TextBlink`

`public class TextBlink`
`extends java.lang.Object`

Creation-Date: 08.12.2005, 16:51:20

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `BLINK`

  `static CSSConstant`

  `NONE`

## Field Details

### BLINK

    public static final CSSConstant BLINK

### NONE

    public static final CSSConstant NONE